[Details]
Title=bonkmygf
Author=ADARSH
Version=1.0.0
ConnectionCount=1
CrackedString=HTTP/1.1 301 Moved Permanently
InvalidString=HTTP/1.1 401 Authorization Required
[Connection_1]
Host=bonkmygf.com
URL=/members
IsLogin=1
ParseCount=0
HttpAuth=1
